[ANNOUNCEMENT] ca-certificates 2.40-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ANNOUNCEMENT] ca-certificates 2.40-1

Yaakov Selkowitz
The following packages have been uploaded to the Cygwin distribution:

* ca-certificates-2.40-1

Mozilla's CA root certificates for use with OpenSSL, NSS, GnuTLS, and
other software that handles certificate verification.

This is an update to the latest upstream release.  Today's p11-kit
0.23.20 is required to handle the new features in this release.

--
Yaakov

--
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple